/* Project-wide style */

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');

.base-body {
  font-family: 'Roboto', sans-serif;
  background-color: #f2f3ff;
}